Foreman - Bug #13311

More "Learn more about this on the documentation” should be "in the documentation”
01/21/2016 08:18 AM - Dominic Cleal

Status: Closed
Priority: Normal
Assignee: Dominic Cleal
Category: Internationalization
Target version: 1.11.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/3170
Description

Opening this issue again (#13065), as there are two instances evident by grepping the codebase that weren't fixed:

e domains/welcome
¢ hosts/welcome

#4629 rewrote some help page text to include the sentence:
Learn more about this on the documentation
It should read "in the documentation".

It is also incorrectly split into two sentence fragments, translated separately instead of a single sentence. This will result in bad
translations.

»Learn more about this« »on the documentation«

Related issues:
Copied from Foreman - Bug #13065: "Learn more about this on the documentation... Closed 01/08/2016

Associated revisions

Revision 6a1fa8d7 - 02/10/2016 09:57 AM - Dominic Cleal

fixes #13311 - improve English and link full sentence to docs

Continuation of d7444a7. Also removed the link to the dashboard from
the hosts index, as it was removed in 313979b.

History

#1 - 01/21/2016 08:18 AM - Dominic Cleal

- Copied from Bug #13065: "Learn more about this on the documentation" should be "in the documentation" added

#2 - 02/10/2016 07:55 AM - Dominic Cleal
- Status changed from New to Assigned

- Assignee set to Dominic Cleal

#3 - 02/10/2016 08:01 AM - The Foreman Bot
- Status changed from Assigned to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/3170 added

#4 - 02/10/2016 10:02 AM - Dominic Cleal
- Status changed from Ready For Testing to Closed
https://projects.theforeman.org/issues/13065
https://projects.theforeman.org/issues/4629

- % Done changed from 0 to 100

Applied in changeset 6a1fa8d7df02fb6{6877461909e77432b9e3ea9a.
